.slider-bg::before {
    background: url(../img/header-dermafutura.jpg);
    background-position: center;
}

.second-header-btn .btn{
    border: #00F5C4;
    background: #00F5C4;
    color: #002691;
}

.about-area .btn{
    background: #00F5C4;
    box-shadow: 0px 10px 19px 0px #00F5C4 !important;
    color: #002691;
}

.second-slider-content{
    padding-top: 5px;
    width: 620px;
}

.logo-main img{
    width: 300px;
    margin: 20px auto;
}

.timer{
    margin: 0;´
}

.second-atitle > span{
    color: #002691;
}

.text-outline{
    font-size: 170px;
}

.feature-box .crl{
    background: rgba(0, 245, 196, 0.1);
}

.feature-box .crl span{
    background: #40178F;
}

.circal1{
    background: #e9fdf9;
}

.team-area {
    background: #dcd8ef;
}

.team-area .section-t h2{
    -webkit-text-stroke: 2px #f3f5ff;
    -webkit-text-fill-color: #fff0;
}

.team-info h5{
    color: #00D9AE;
}

.team-info p{
    color: #40178F;
}

.single-team{
    min-height: 380px;
}

.counter-area::before{
    background: url(../img/counter-overlay.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.event a.nav-item.nav-link.active{
    background: #002691 !important;
}

.event nav > div a.nav-item.nav-link.active:after{
    border-color: transparent #002691 transparent transparent;
}

.pricing-area::before{
    background: none;
}

.pricing-head h4{
    color: #00F5C4;
    width: 200px;
    margin: auto;
    min-height: 50px;
}

.bar-no{
    color: #00F5C4;
    font-size: 24px;
}

.footer-bg{
    background-position: left;
}

.footer-bg::before{
    background: none;
}

@media (min-width: 1200px) and (max-width: 1500px) {
    .slider-bg {
        min-height: 800px !important;
    }
}
